Subject: Re: [TR] TR3 fan

From: "Randall" <[email-masked]>
Date: Sun, 17 May 2015 18:12:20 -0700

> Anyone out there running an electric fan on a generator (TR3)?  

I am.  Original 19 amp too, not the later 22 amp.  Works OK as long as the headlights aren't on.  With the 55 watt halogen
headlights on, I still got by more or less, but only because the fan only runs when it is needed.  With both going, the generator
will just barely keep up at higher rpm without any spare capacity to recharge the battery, so it only charges during the times when
the fan is off.  And of course at low rpm, the original generator doesn't do a whole lot, so the ammeter swings well to discharge
when stopped with the fan running.  After an hour in LA rush hour traffic, the battery would still have enough to start the next
morning, but not a whole lot more than that.

Have I mentioned that I recently converted to LED headlights? <G>  They only draw 22 watts or so on low beam, so the margin is much
higher.

-- Randall  

** [email-masked] **

Archive: http://www.team.net/archive